CVE-2006-0730

NameCVE-2006-0730
DescriptionMultiple unspecified vulnerabilities in Dovecot before 1.0beta3 allow remote attackers to cause a denial of service (application crash or hang) via unspecified vectors involving (1) "potential hangs" in the APPEND command and "potential crashes" in (2) dovecot-auth and (3) imap/pop3-login. NOTE: vector 2 might be related to a double free vulnerability.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)
Debian Bugs353341

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dovecot (PTS)wheezy, wheezy (security)1:2.1.7-7+deb7u1fixed
jessie (security), jessie1:2.2.13-12~deb8u3fixed
stretch1:2.2.27-3+deb9u1fixed
buster, sid1:2.2.33.2-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dovecotsource(unstable)1.0.beta3-1medium353341
dovecotsourcesarge(not affected)

Notes

[sarge] - dovecot <not-affected> (Vulnerable code was introduced in 1.0beta1)

Search for package or bug name: Reporting problems